﻿.rcFastNext {
    display: none !important;
}

.rcFastPrev {
    display: none !important;
}

.rcNextButtons {
    float: left !important;
}

.rcPrev {
    float: right !important;
}

.t-i-arrow-right:before {
    content: "\e007" !important;
}

.t-i-arrow-left:before {
    content: "\e005" !important;
}

.RadCalendar .rcNoNav .rcTitle {
    font-weight: bold !important;
    font-size: 15px !important;
}

.RadCalendar_Bootstrap .rcWeek th {
    font-weight: bold !important;
    color: #6b1700 !important;
}

.RadCalendar_Bootstrap .rcMain .rcWeekend a {
    color: #333 !important;
}

.searchHeightDiv {
    margin-top: 10px;
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.departureDateContainer {
    cursor: pointer;
    float: right;
}

.departureDateContainerSelected {
    cursor: pointer;
    float: right;
    background-color: #fff8cc;
}

.returnDateContainer {
    cursor: pointer;
    float: left;
}

.returnDateContainerSelected {
    cursor: pointer;
    float: left;
    background-color: #fff8cc;
}

.calendarContainer {
    width: 100%; 
    border-left: 1px #cccccc solid; 
    border-right: 1px #cccccc solid; 
    border-bottom: 1px #cccccc solid;
    background-color: white;
    display: none;
}

.calendarContainerSelected {
    width: 100%; 
    border-left: 1px #cccccc solid; 
    border-right: 1px #cccccc solid; 
    border-bottom: 1px #cccccc solid;
    background-color: white;
    display: block;
}

.tripTypeContainer {
    width: 30%; 
    height: 32px;
    cursor: pointer;
    float: right;
}

.tripTypeContainerSelected {
    width: 30%;
    height: 32px;
    cursor: pointer;
    float: right;
    background-color: #fff8cc;
}

.tripTypeContainerWide {
    width: 40%; 
    height: 32px;
    cursor: pointer;
    float: right;
}

.tripTypeContainerWideSelected {
    width: 40%;
    height: 32px;
    cursor: pointer;
    float: right;
    background-color: #fff8cc;
}

.bestFlightsBorder
{
    width: 100%;
    border: #cbcbcb 1px solid;
}

.bestFlightsSeperator{
    width: 100%; 
    height: 1px;
    background-color: #cbcbcb;
}

.bestFlightMargin{
    margin-top: 9px; 
    margin-bottom: 9px; 
    margin-right: 19px;
    margin-left: 19px;
}

.bestBestFlightContainer{
    cursor: pointer;
    background-color: white;
}

@media only screen and (min-width : 220px) {
    .cat_container {
        width: 44%;
        margin-right: 4%;
    }
}
